package drakfirsttime::data;

use strict;
use common;

our @ISA = qw(Exporter);
our @EXPORT_OK = qw(list_country list_states);

our @list_country= (
	N("United States"),
	N("Afghanistan"),
	N("Albania"),
	N("Algeria"),
	N("American Samoa"),
	N("Andorra"),
	N("Angola"),
	N("Anguilla"),
	N("Antarctica"),
	N("Antigua and Barbuda"),
	N("Argentina"),
	N("Armenia"),
	N("Aruba"),
	N("Australia"),
	N("Austria"),
	N("Azerbaijan"),
	N("Bahamas"),
	N("Bahrain"),
	N("Bangladesh"),
	N("Barbados"),
	N("Belarus"),
	N("Belgium"),
	N("Belize"),
	N("Benin"),
	N("Bermuda"),
	N("Bhutan"),
	N("Bolivia"),
	N("Bosnia and Herzegovina"),
	N("Botswana"),
	N("Bouvet Island"),
	N("Brazil"),
	N("British Indian Ocean Territory"),
	N("Brunei Darussalam"),
	N("Bulgaria"),
	N("Burkina Faso"),
	N("Burundi"),
	N("Cambodia"),
	N("Cameroon"),
	N("Canada"),
	N("Cape Verde"),
	N("Cayman Islands"),
	N("Central African Republic"),
	N("Chad"),
	N("Chile"),
	N("China"),
	N("Christmas Island"),
	N("Cocos (Keeling) Islands"),
	N("Colombia"),
	N("Comoros"),
	N("Congo"),
	N("Cook Islands"),
	N("Costa Rica"),
	N("Cote d'Ivoire"),
	N("Croatia"),
	N("Cuba"),
	N("Cyprus"),
	N("Czech Republic"),
	N("Denmark"),
	N("Djibouti"),
	N("Dominica"),
	N("Dominican Republic"),
	N("East Timor"),
	N("Ecuador"),
	N("Egypt"),
	N("El Salvador"),
	N("Equatorial Guinea"),
	N("Eritrea"),
	N("Estonia"),
	N("Ethiopia"),
	N("Falkland Islands (Malvinas)"),
	N("Faroe Islands"),
	N("Fiji"),
	N("Finland"),
	N("France"),
	N("France, Metropolitan"),
	N("French Guiana"),
	N("French Polynesia"),
	N("French Southern Territories"),
	N("Gabon"),
	N("Gambia"),
	N("Georgia"),
	N("Germany"),
	N("Ghana"),
	N("Gibraltar"),
	N("Greece"),
	N("Greenland"),
	N("Grenada"),
	N("Guadeloupe"),
	N("Guam"),
	N("Guatemala"),
	N("Guinea"),
	N("Guinea-Bissau"),
	N("Guyana"),
	N("Haiti"),
	N("Heard Island and McDonald Islands"),
	N("Honduras"),
	N("Hong Kong"),
	N("Hungary"),
	N("Iceland"),
	N("India"),
	N("Indonesia"),
	N("Iran (Islamic Republic of)"),
	N("Iraq"),
	N("Ireland"),
	N("Israel"),
	N("Italy"),
	N("Jamaica"),
	N("Japan"),
	N("Jordan"),
	N("Kazakhstan"),
	N("Kenya"),
	N("Kiribati"),
	N("Korea, Democratic People's Republic of"),
	N("Korea, Republic of"),
	N("Kuwait"),
	N("Kyrgyzstan"),
	N("Lao People's Democratic Republic"),
	N("Latin America"),
	N("Latvia"),
	N("Lebanon"),
	N("Lesotho"),
	N("Liberia"),
	N("Libyan Arab Jamahiriya"),
	N("Liechtenstein"),
	N("Lithuania"),
	N("Luxembourg"),
	N("Macau"),
	N("Macedonia"),
	N("Madagascar"),
	N("Malawi"),
	N("Malaysia"),
	N("Maldives"),
	N("Mali"),
	N("Malta"),
	N("Marshall Islands"),
	N("Martinique"),
	N("Mauritania"),
	N("Mauritius"),
	N("Mayotte"),
	N("Mexico"),
	N("Micronesia (Federated States of)"),
	N("Moldova"),
	N("Monaco"),
	N("Mongolia"),
	N("Montserrat"),
	N("Morocco"),
	N("Mozambique"),
	N("Myanmar"),
	N("Namibia"),
	N("Nauru"),
	N("Nepal"),
	N("Netherlands"),
	N("Netherlands Antilles"),
	N("New Caledonia"),
	N("New Zealand"),
	N("Nicaragua"),
	N("Niger"),
	N("Nigeria"),
	N("Niue"),
	N("Norfolk Island"),
	N("Northern Mariana Islands"),
	N("Norway"),
	N("Oman"),
	N("Pakistan"),
	N("Palau"),
	N("Panama"),
	N("Papua New Guinea"),
	N("Paraguay"),
	N("Peru"),
	N("Philippines"),
	N("Pitcairn"),
	N("Poland"),
	N("Portugal"),
	N("Puerto Rico"),
	N("Qatar"),
	N("Reunion"),
	N("Romania"),
	N("Russian Federation"),
	N("Rwanda"),
	N("Saint Helena"),
	N("Saint Kitts and Nevis"),
	N("Saint Lucia"),
	N("Saint Pierre and Miquelon"),
	N("Saint Vincent and the Grenadines"),
	N("Samoa"),
	N("San Marino"),
	N("Sao Tome and Principe"),
	N("Saudi Arabia"),
	N("Senegal"),
	N("Seychelles"),
	N("Sierra Leone"),
	N("Singapore"),
	N("Slovakia"),
	N("Slovenia"),
	N("Solomon Islands"),
	N("Somalia"),
	N("South Africa"),
	N("South Georgia and the South Sandwich Island"),
	N("Spain"),
	N("Sri Lanka"),
	N("Sudan"),
	N("Suriname"),
	N("Svalbard and Jan Mayen Islands"),
	N("Swaziland"),
	N("Sweden"),
	N("Switzerland"),
	N("Syrian Arab Republic"),
	N("Taiwan"),
	N("Tajikistan"),
	N("Tanzania, United Republic of"),
	N("Thailand"),
	N("Togo"),
	N("Tokelau"),
	N("Tonga"),
	N("Trinidad and Tobago"),
	N("Tunisia"),
	N("Turkey"),
	N("Turkmenistan"),
	N("Turks and Caicos Islands"),
	N("Tuvalu"),
	N("Uganda"),
	N("Ukraine"),
	N("United Arab Emirates"),
	N("United Kingdom"),
	N("United States Minor Outlying Islands"),
	N("Uruguay"),
	N("Uzbekistan"),
	N("Vanuatu"),
	N("Vatican City State (Holy See)"),
	N("Venezuela"),
	N("Viet Nam"),
	N("Virgin Islands (British)"),
	N("Virgin Islands (U.S.)"),
	N("Wallis and Futuna Islands"),
	N("Western Sahara"),
	N("Yemen"),
	N("Yugoslavia"),
	N("Zaire"),
	N("Zambia"),
	N("Zimbabwe")
);

our @list_states=(
	N("Non US/Canada"),
	N("Alabama"),
	N("Alaska"),
	N("Arizona"),
	N("Arkansas"),
	N("California"),
	N("Colorado"),
	N("Connecticut"),
	N("Delaware"),
	N("District of Columbia"),
	N("Florida"),
	N("Georgia (US State)"),
	N("Hawaii"),
	N("Idaho"),
	N("Illinois"),
	N("Indiana"),
	N("Iowa"),
	N("Kansas"),
	N("Kentucky"),
	N("Louisiana"),
	N("Maine"),
	N("Maryland"),
	N("Massachusetts"),
	N("Michigan"),
	N("Minnesota"),
	N("Mississippi"),
	N("Missouri"),
	N("Montana"),
	N("Nebraska"),
	N("Nevada"),
	N("New Hampshire"),
	N("New Jersey"),
	N("New Mexico"),
	N("New York"),
	N("North Carolina"),
	N("North Dakota"),
	N("Ohio"),
	N("Oklahoma"),
	N("Oregon"),
	N("Pennsylvania"),
	N("Rhode Island"),
	N("South Carolina"),
	N("South Dakota"),
	N("Tennessee"),
	N("Texas"),
	N("Utah"),
	N("Vermont"),
	N("Virginia"),
	N("Washington"),
	N("West Virginia"),
	N("Wisconsin"),
	N("Wyoming"),
	N("American Samoa"),
	N("Armed Forces(AA)"),
	N("Armed Forces(AE)"),
	N("Armed Forces(AP)"),
	N("Guam"),
	N("Marshall Islands"),
	N("Micronesia"),
	N("Northern Marianas"),
	N("Palau"),
	N("Puerto Rico"),
	N("Trust Territories"),
	N("Virgin Islands"),
	N("Alberta"),
	N("British Columbia"),
	N("Manitoba"),
	N("New Brunswick"),
	N("Newfoundland"),
	N("Northwest Territory"),
	N("Nova Scotia"),
	N("Ontario"),
	N("Prince Edward Island"),
	N("Quebec"),
	N("Saskatchewan"),
	N("Yukon Territory")
);
